Support defining version in parent pom only (#25)
[ambari-infra.git] / ambari-infra-solr-plugin / pom.xml
Reading blob failed.